	/* Large Tablet Devices ----------- */
@media only screen 
and (max-width : 960px) {
	html, body{
		-webkit-touch-callout: none;
		-webkit-user-select: none; /* Webkit */
		-moz-user-select: none;    /* Firefox */
		-ms-user-select: none;     /* IE 10  */
	}
	
	body{background:none;background-color:#fff;}
	header, #banner, .middle-area, .bottom-area{height: auto;padding: 10px; padding:10px 0;}
	
	/*Intro Page style*/
	#main1{width:100%; background:#BECFEE; height:auto; margin:0 auto; padding:20px;}
	#main1 .wrapper{background:rgba(255,255,255,0.8); height:auto; width:100%; padding:15px;}
		.logo{text-align:center; padding:0;}
		.logo span{margin: 20px auto; }
		.enter{margin:20px auto 0;}
	
	/*
	* Header
	*/
	header{ overflow: visible; height:auto;text-align:center;clear:both;}
	.headleft, .headright{position:relative; float:none ;margin:0;}
	.headright{display:block; text-align:center;}
		
	/*nav*/
	.nav-area{position:relative; margin:0 auto;}
	nav{clear: both; height:auto;margin:auto; background:#DC454A; padding:10px 10px 4px; transition:none;}
	nav ul{text-align:center;}
	/*nav ul{column-count:2;-webkit-column-count:2;-moz-column-count:2;}
	nav ul li{width: 100%; text-align: center; border:1px dashed #fff; margin:0px 0px 6px !important; padding:0; border-radius: 5px;}*/
	nav ul li{width: 48%; text-align: center; border:1px dashed #fff; margin:0px 0px 6px !important; padding:0; border-radius: 5px;}
	nav ul li:after{content: "";}
	nav ul li a{line-height: 40px; color:#fff;}
	
	/*banner*/
	#banner{background:none; text-align:center; height:auto; margin:0;}
	.box_skitter{display:none;}
	.rslides{display:block;}
	.banner-left{position:relative; text-align:center; width:100%; margin:0 auto; height:auto; bottom:0; left:0; padding:10px 2px 0;}
	.banner-left ul li{display:inline-block; vertical-align:top; margin:0 0 6px; max-width: 100%;}
	.banner-left ul{margin-bottom: 0;}
	
	/*mid*/
	.middle-area {background:#C42025; text-align:center; margin:0;}
	.middle-area ul li a:after, .bottom-area ul li a:after{background:none!important;}
	.middle-area ul li{margin:0 8px 7px!important;}
		.mid{margin:0 2px 6px!important;}
	/*main*/
	#main{padding:0; margin:0;}
	.col-a, .col-b{float:none; margin: 10px auto; width:96%;}
		.right-box1, .right-box2{position:relative; display: inline-block; vertical-align: top;text-align: left;}
		.right-box1{background: #DD0D0D none repeat scroll 0% 0%; text-align: center; width: 100%; max-width: 100%; height: auto; border-radius: 8px; margin: 0px auto; padding: 10px 2px;}
		.right-box1 ul li{margin:0px 0px 6px !important; display:inline-block;}
		
	.bottom-area{background-size:cover; text-align:center;}
	.bottom-area ul li{margin:0 5px 7px!important;}
	.bottom-area ul li a:before{bottom: 17px;}
	
	.upper{background:#0E3566; margin:0 auto; height:auto; padding-top:10px;}
	.upper ul{margin:0 auto;  text-align:center; width: 241px;}
	.upper ul li{float:none!important; text-align:left; margin:0 auto 5px!important; padding-left: 62px !important;}
	.upper ul li:nth-child(2){background-position:7px;}
	
	.logo2{max-width:100%;position:relative;top:0; margin:0 auto; height:170px; }
	
	.below{height:auto; padding:8px;}
	.nav-footer, #copyright{float:none; text-align:center; margin:0 auto;}
	.cih-logo{margin:0 auto;}
	
}

	
/* Smartphones */
@media only screen 
and (max-width : 600px) {
	.nav-area{background-color:#DC454A; min-height:40px; margin: 0;}
	.nav-toggle-button, nav li, nav li span, .nav-area p{ display: block;}
	nav{display: none; }
	nav ul{margin: 0; padding: 0; column-count:1;-webkit-column-count:1;-moz-column-count:1;}
	nav ul li{width: 100%; display: block; height:35px;}
	nav ul li a{padding: 10px 0;line-height: 15px; height: 33px;}
	
	.nav-footer ul{text-align: center; list-style: none;}
	.nav-footer ul li{vertical-align:top; width:100%; display: block; height:30px;  border: 1px dashed #313131;  padding:0; margin-bottom: 5px; border-radius:5px;}	
	.nav-footer ul li a{display: block; color: #313131; height:30px;line-height:30px;}
	.nav-footer ul li:last-child{border-right:1px dashed #313131;}
	.nav-footer ul li a:hover, .nav-footer ul li.current_page_item a{ height: 30px; line-height: 30px; text-decoration: none;}
	
	.col-a ul{padding-left:10px;}
	.resources ul{padding-left:0;}
	
	.f-right, .f-left, .rslides, #t-home{display:none;}
	
	.nav-footer ul li:after{display:none;}
}

@media only screen
and (max-width : 400px){
	#banner{padding:0	;}
	.mid{margin:0 auto 6px!important;}
	.new-tabs{display:block;}
}